Service Desk - Feature #1533

Please create new Column DCCB in the My Tickets Screen.
09/12/2024 04:54 PM - Krishna Kanth A

Status: Closed Start date: 09/12/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

Could you please new Field DCCB in My Tickets Screen.
Kindly refer to the attached file.

History

#1 - 09/12/2024 05:46 PM - Krishna Kanth A
- File Display DCCB.jpg added

#2 - 09/12/2024 05:47 PM - Krishna Kanth A

- Description updated

#3 - 09/12/2024 05:50 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#4 - 10/12/2024 09:12 AM - Praveen kumar Bandi
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Narayana Akkipalli

#5 - 11/12/2024 06:14 PM - Narayana Akkipalli
- Status changed from In Progress to Deployed in Dev

- Deployed In set to QA Environment

#6 - 12/12/2024 10:07 AM - prathyusha Ramisetti
- File Screenshot 2024-12-12 100551.png added

Successfully tested in QA and attached screenshot for reference

#7 - 12/12/2024 11:08 AM - Narayana Akkipalli

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#8 - 06/01/2025 11:56 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In changed from QA Environment to Production Environment

Files
Display_DCCB.jpg 393 KB 09/12/2024 Krishna Kanth A
Screenshot 2024-12-12 100551.png 94 KB 12/12/2024 prathyusha Ramisetti

20/04/2025

1/1



http://www.tcpdf.org

